<iofilial xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codiofilial>101</codiofilial>
  <den_iofilial>Decontare cu firma curenta</den_iofilial>
</row>

<row>
  <codiofilial>0</codiofilial>
  <den_iofilial>... nedefinita ...</den_iofilial>
</row>

</iofilial>
